Bug 2737 - Все изображения из файлов png в Гноме показываются неверно.
: Все изображения из файлов png в Гноме показываются неверно.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnomecanvas)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-06 01:14 by
Modified: 2006-03-10 22:53 (History)


Attachments
0002737-bug1.jpg (135.00 KB, image/jpeg)
2003-07-27 21:18, Vyacheslav Dikonov
no flags Details
0002737-bu2.jpg (136.13 KB, image/jpeg)
2003-07-27 21:18, Vyacheslav Dikonov
no flags Details
0002737-bug3.jpg (91.18 KB, image/jpeg)
2003-07-27 21:18, Vyacheslav Dikonov
no flags Details
0002737-bug4.jpg (102.25 KB, image/jpeg)
2003-07-27 21:18, Vyacheslav Dikonov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-06 01:14:55
Проблемы с отрисовкой графики во всех программах Гнома2.
В не gtk2 программах эффекта не наблюдается.

---

---
------- Comment #1 From 2003-07-27 21:21:37 -------
Вот снимки безобразия на экране. Бывает и похуже. При нажатии PrtScr или прводе
мышкой над картинкой (Кроме Evolution) всё рисуется правильно, но вскоре снова
съезжает. Предварительный просмотр картинок в Наутилусе показывает не те
изображения, что находятся в файлах.
------- Comment #2 From 2003-07-27 21:21:37 -------
Вот снимки безобразия на экране. Бывает и похуже. При нажатии PrtScr или прводе
мышкой над картинкой (Кроме Evolution) всё рисуется правильно, но вскоре снова
съезжает. Предварительный просмотр картинок в Наутилусе показывает не те
изображения, что находятся в файлах.
------- Comment #3 From 2003-08-26 11:57:54 -------
Ошибка 120723 в bugzilla Gnome.org. После обновления Сизифа не исчезло.
------- Comment #4 From 2006-02-14 03:20:59 -------
Насколько я понимаю, уже давно FIXED.